﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=d8dab9ff-506c-470f-95a5-2b1ffef657d1");
@font-face{
font-family:"Avenir Next W01_n7";
src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot")
}
@font-face{
font-family:"Avenir Next W01";
src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("Fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"),url("Fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("Fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("Fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_n4";
src:url("Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix");
src:url("Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix") format("eot"),url("Fonts/a48fde8c-ae6e-4cd2-882e-c9296613398c.woff2") format("woff2"),url("Fonts/df9b49fd-a69d-4b3c-9502-e148796c36ba.woff") format("woff"),url("Fonts/2547c32b-e98b-487e-b645-8f51db8ae92f.ttf") format("truetype"),url("Fonts/a5f40cdb-c908-4500-81c7-a7e69f01df8c.svg#a5f40cdb-c908-4500-81c7-a7e69f01df8c") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_i4";
src:url("Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix");
src:url("Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix") format("eot"),url("Fonts/96b25fa9-10f5-4208-a45a-7b0c6415de02.woff2") format("woff2"),url("Fonts/e7f852ae-faae-439e-8f52-357252dca129.woff") format("woff"),url("Fonts/a5ba7c6f-70f7-4464-846a-63f92185389d.ttf") format("truetype"),url("Fonts/834ad741-1578-4b46-9d25-347cf313964f.svg#834ad741-1578-4b46-9d25-347cf313964f") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"Monotype News Gothic W01_n7";
src:url("Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix");
src:url("Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix") format("eot"),url("Fonts/d256558e-3dfc-4734-a7ea-9820056356ee.woff2") format("woff2"),url("Fonts/7100c084-fc4c-46d8-b4e5-ddddc8a5ef96.woff") format("woff"),url("Fonts/8abe9396-51db-4d9e-a3e2-71f057051ec6.ttf") format("truetype"),url("Fonts/9937da80-c9ad-405a-b7ad-ed7552fbc86a.svg#9937da80-c9ad-405a-b7ad-ed7552fbc86a") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_i7";
src:url("Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix");
src:url("Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix") format("eot"),url("Fonts/a54a20d8-7892-47f4-8b6e-12a51791e577.woff2") format("woff2"),url("Fonts/d664aa3b-f4dc-406d-b408-2a5ee084baaa.woff") format("woff"),url("Fonts/a1fc2674-ef44-4d2e-9d4b-09a91300605c.ttf") format("truetype"),url("Fonts/b3a4469c-29b6-4c2e-94dc-839a00dccec6.svg#b3a4469c-29b6-4c2e-94dc-839a00dccec6") format("svg");
font-weight: 700;
font-style: italic;
}
body { margin: 0; padding: 0; font: 13px/24px 'Monotype News Gothic W01', arial;  color: #162952; }
form { margin: 0; padding: 0; }
td,th,input,select,textarea { font: 13px/24px 'Monotype News Gothic W01', arial; }
p { line-height: 21px; } 
h1, h2, h3, h4, h5, h6  { letter-spacing: .09em; font-family: 'Avenir Next W01', arial; font-weight: 600; line-height: 1.08em; text-transform: none; color: #162952; }
h1 { font-size: 22px; font-weight: 400; letter-spacing: .06; } 
h2, h3 { margin-bottom: 20px; }
h5 {margin-bottom:10px;}
img,table,a img  { border: 0px none; }
div.clear { clear: both; height: auto; }
body.dnnEditState #Form , html{ height: 100%; }
#SiteContainer.is-admin { position: relative; }
/* Forms Items*/
label { cursor: pointer; }
input,select,textarea { color: #434341; }
input[type="text"],input[type="password"],select,textarea { padding: 8px 8px 6px; font-size: 14px; color: #636f7d; border: 1px solid #b5b8c8; background: #ffffff; }
select { min-height: 30px; }

/* Links */
a, a:link, a:visited { color: #749a4f; text-decoration: none; }
a:hover { color: #71b231; text-decoration: underline; }
a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }

.dnn_mact > li.actionMenuMove > ul li { height: 30px; }
#ControlBar_ControlPanel * {-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
#ControlBar *:before, #ControlBar *:after {-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active { min-height: 30px !important; }
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction { color: #EFEFEF !important; }

.DNNEmptyPane { display: none; }

video { width: 100%; height: auto; }

/* Template  */
	body#Body { background: #282829; }
	#HeaderNotice { background: rgb(27,51,97); /* Old browsers */
background: -moz-linear-gradient(top, rgba(27,51,97,1) 0%, rgba(25,47,91,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(27,51,97,1) 0%,rgba(25,47,91,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(27,51,97,1) 0%,rgba(25,47,91,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b3361', endColorstr='#192f5b',GradientType=0 ); }
		#HeaderNotice .DNNModuleContent { padding: 5px 70px; }
		.notice-bg { padding: 5px 0; }
/*		
		.notice-bg { padding: 5px 0; background: url(img/christmas-tile.png) 50% 50% repeat; }
		#HeaderNotice .module-content:after { position: absolute; right: 0; bottom: -35px; content: ""; width: 60px; height: 60px; background: url(img/holly.png) 50% 50% / contain no-repeat; }
*/		#HeaderNotice .DNNModuleContent * { margin: 0; font-size: 15px; text-align: center; font-weight: 600; text-transform: uppercase; font-style: italic; color: #fff; }
	#SiteContainer { }
	#PageContainer { background: #fff; border-top: 11px solid #848d9f; }
	.container { max-width: 1100px; margin: 0 auto; }
	.inner-container.container { max-width: 1060px; }
	.is-admin .dnnSortable.visible-phone { display: block !important; }
	.is-admin .visible-tablet { display: block !important; }
	.tp-caption.tp-val { text-align: center !important; text-transform: uppercase; }
	.tp-caption { padding-left: 15px !important; }
	
#dnn_ContentPane img { max-width: 100%; }
.rev_slider a { text-decoration: none !important; }

/* Header */
	#HeaderRow { margin-bottom: 2px; }
	
	/* Logo  */
	#Logo { margin: 12px 0 0; text-align: center; }
		#dnn_dnnLogo_hypLogo img { width: 326px; }
		#PageTitle, #dnn_TitlePane .DNNModuleContent * { margin-top: 38px; text-align: center; font-weight: normal; font-size: 36px; font-family: 'Lucida Sans W01'; text-transform: uppercase; color: #fbf9f0; }
	
	/* Header Content */
	#dnn_HeaderPane { padding: 10px 0 5px; }
	#dnn_HeaderPane .DNNModuleContent { font-weight: 300; color: #192f5b; }
		#dnn_HeaderPane .DNNModuleContent strong { font-weight: 600; }
		
		a.s-icon { display: inline-block; position: relative; top: 3px; width: 20px; height: 20px; margin: 3px 3px 0; background: url(images/icons-social.png) 0% 0% no-repeat; }
			a.s-icon span { display: none; }
			a.s-facebook { background-position: -80px 50%; }
			a.s-twitter { background-position: 0% 50%; }
			a.s-instagram { background-position: -60px 50%; }
			a.s-linkedin { background-position: -40px 50%; }
			a.s-email { background-position: -100px 50%; }
	
	/* Search */
	#dnn_SearchPane { margin-bottom: 12px; padding: 10px 0 0; border-top: 1px solid #f6f7f9; }
		#dnn_SearchPane .sb-material-white .search-box { width: 90%; width: calc(100% - 35px); font-size: 13px; line-height: 1em; color: #749a4f; border: 1px solid #c4d8b2; border-radius: 0; box-shadow: 0 0 0 rgba(0, 0, 0, 0.0); padding: 6px 10px 6px 10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ddeccf+0,e3efd7+23,fcfdfa+77,ffffff+88,ffffff+100 */
background: #ddeccf; /* Old browsers */
background: -moz-linear-gradient(top,  #ddeccf 0%, #e3efd7 23%, #fcfdfa 77%, #ffffff 88%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddeccf), color-stop(23%,#e3efd7), color-stop(77%,#fcfdfa), color-stop(88%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ddeccf 0%,#e3efd7 23%,#fcfdfa 77%,#ffffff 88%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ddeccf 0%,#e3efd7 23%,#fcfdfa 77%,#ffffff 88%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ddeccf 0%,#e3efd7 23%,#fcfdfa 77%,#ffffff 88%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ddeccf 0%,#e3efd7 23%,#fcfdfa 77%,#ffffff 88%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddeccf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }
		#dnn_SearchPane .sb-material-white .search-btn { height: 29px; width: 29px; padding:0; margin: 3px 0 0; border: 0 none; background: url(images/btn-search.png) 50% 0% no-repeat; background-size: 100% auto; }
		
		/* Placeholder color */
		::-webkit-input-placeholder { color: #749a4f; }
		:-moz-placeholder { color: #749a4f; } 
		::-moz-placeholder { color: #749a4f; } 
		:-ms-input-placeholder { color: #749a4f; }
	
	/* Nav Container */
	#NavRow { background: #192f5b; }
	#MainNav { width: 100%; position: absolute; z-index: 1000; }
		#Navigation { padding: 0; }
		#Navigation .navbar-header { width: 90%; height: 40px; border-radius: 0; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#536689+0,4f6182+26,42516d+75,3e4c66+100 */
background: #536689; /* Old browsers */
background: -moz-linear-gradient(left,  #536689 0%, #4f6182 26%, #42516d 75%, #3e4c66 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#536689), color-stop(26%,#4f6182), color-stop(75%,#42516d), color-stop(100%,#3e4c66)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #536689 0%,#4f6182 26%,#42516d 75%,#3e4c66 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #536689 0%,#4f6182 26%,#42516d 75%,#3e4c66 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #536689 0%,#4f6182 26%,#42516d 75%,#3e4c66 100%); /* IE10+ */
background: linear-gradient(to right,  #536689 0%,#4f6182 26%,#42516d 75%,#3e4c66 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#536689', endColorstr='#3e4c66',GradientType=1 ); /* IE6-9 */ }
			.navbar-brand { margin-top: 5px;  font-size: 20px; font-weight: normal; text-transform: none !important; }
			.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }
			
		.navbar-toggle { display: inline-block; width: 55px; height: 45px; margin: 22px 0 0; border:1px solid #768fc1; border-radius: 3px; background: #1b3059; }
			.collapsed .navbar-toggle { background-color: #192f5b; }
			.navbar-toggle:hover { background-color: #192f5b !important; }
			.navbar-toggle .icon-bar { width: 35px; height: 4px; margin: 0 auto; border-radius: 2px; border:1px solid #768fc1; background: #fff;  }
			
	/* Header Social Pane */
	#dnn_SocialPane { padding: 10px; }
	#dnn_SocialPane .DNNModuleContent { text-align: center; }	
		#dnn_SocialPane .DNNModuleContent img { margin-right: 14px;  }
		
	#JumpButton { position: absolute; width: 100%; }
	#JumpButton a { display: block; width: 65px; height: 35px; margin: -6px auto 0; background: #192f5b url(images/jump-arrow.png) 50% 50% no-repeat; border-radius: 7px; }
		#JumpButton a span { display: none; }
	
	.rev_slider a { display: block; }
		.rev_slider a img { width: 100%; height: 100%; }
	a.slide-link { display: block; width: 100%; height: 100%;  }

/* Grid */
#SiteContainer.is-admin #GridRow { display: block !important; }
.grid-cols { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0; }
/*	.grid-cols > div { display: inline-block; padding: 0 15px; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
*/
	.grid-cols > div { display: inline-block; padding: 0 15px; margin-bottom: 30px; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.grid-cols img { max-width: 100%; }
	.grid-cols h2 { margin: 0; font-size: 1.2rem; line-height: 1.5rem; text-align: center; }
	.grid-cols p { margin-bottom: 10px; font-size: 1rem; line-height: 1.3rem; text-align: center; }
	.page-782 .grid-cols p  { text-align: left; }

/* Action Rows */
	.action-row { padding: 0 50px; }
	.action-row .col-md-3 { padding: 0 7px; }
		.action-row h3 { font-size: 12px; text-align: center; text-transform: uppercase; }
	
	#ActionsRow { padding: 0 10px; border-top: 1px solid #d1d5de; border-bottom: 1px solid #d1d5de; background: #e6e8ec; }
	#ActionsRow #dnn_ActionPaneTitle { padding-top: 35px; }
	#ActionsRow #dnn_ActionPaneTitle .DNNModuleContent { text-align: left; }
		#ActionsRow #dnn_ActionPaneTitle .DNNModuleContent h2 { margin: 0; font-size: 19px; text-transform: uppercase; color: #192f5b;  }
		#ActionsRow .col-sm-2 { width: 20%; margin-top: 32px; margin-bottom: 15px; }
		#ActionsRow h3 { margin-top: 15px; font-size: 16px; font-weight: 700; text-transform: uppercase; color: #333333; }
			#ActionsRow .DNNModuleContent h3 a { color: #749a4f; }
				#ActionsRow .DNNModuleContent h3 a:hover { color: #73b532; }
		#ActionsRow .DNNModuleContent img { width: 100%; max-width: 330px; }
				
		#ActionsRow .DNNModuleContent { text-align: center; }

		/* Home Action Row */
		#HomeActionsRow h2 { font-size: 15px; font-weight: 700; text-transform: uppercase; color: #b99d5f; }
	
	#BottomActionsRow h2.title-row { }
	li.has-sub-menu:hover { cursor: pointer; }
	


/* Rotator Row */
	#BannerRow { border-bottom: 50px solid #192f5b; }
	#dnn_RotatorPane { padding: 25px 0; }
	#RotatorRow p { margin: 0; }
	
	#BottomActionsRow { padding: 0px 0 30px 0; border-bottom: 1px solid #d4d7e0; border-top: 0px solid #d4d7e0; background: #fff; }
		#BottomActionsRow #GalleryRow { padding: 0 30px; }
		#BottomActionsRow #dnn_BottomActionTitle .DNNModuleContent h2 { margin: 0 0 15px; font-size: 19px; font-weight: normal; text-transform: uppercase; color: #192f5b;  }
		#BottomActionsRow .col-sm-2 { margin-top: 32px; margin-bottom: 15px; }
		
		
#dnn_BottomActionTitle .DnnModule { margin-bottom: 45px; }
#dnn_BottomActionTitle { padding-left: 15px; padding-right: 15px; }
#BottomActionsRow h2.title-row { display: block; }
.h2-2col { border-top: 1px solid #1d325e; border-bottom: 1px solid #1d325e; }
	.h2-2col h2.title-row { margin: 10px 0 !important; font-size: 24px !important; font-family: 'Myriad Pro', Arial; letter-spacing: .075em !important; text-transform: uppercase; font-weight: 600 !important; text-align: left;}
	.h2-2col .col-sm-6 { padding: 0; }
	.h2-2col .DNNModuleContent { padding-top: 9px; text-align: right; }
	.h2-2col .DNNModuleContent p { margin: 0; }

	
/* Footer Row */
	#FooterRow { padding: 38px 0 20px; background: #122344; }
		#FooterRow .DNNModuleContent { font-size: 11px; line-height: 18px; color: #848d9f; }
			#FooterRow .DNNModuleContent p { margin: 0 0 15px; line-height: 18px; }
			#FooterRow .DNNModuleContent a { color: #fff; }
				#FooterRow .DNNModuleContent a:hover { color: #a0c1ff; }
		#FooterRow .title-row { font-size: 11px; font-weight: normal; text-transform: uppercase; color: #fff; }		
		
		/* Site Map Row */
		#dnn_FooterPane2 .DNNModuleContent ul, #dnn_FooterPane2 .DNNModuleContent li { margin: 0; padding: 0; list-style-type: none; }
		#dnn_FooterPane2 .DNNModuleContent a { color: #fff; }
			#dnn_FooterPane2 .DNNModuleContent a:hover { color: #a0c1ff; }
		#dnn_FooterPane2 .DNNModuleContent li { padding: 5px 0; font-size: 11px; border-bottom: 1px solid #414f69; }
		
		#dnn_FooterPane3 .DnnModule { margin-bottom: 20px; }
		input.text, input.search, textarea.textarea { width: 100%; padding: 4px 5px; max-width: 328px; border: 1px solid #d7d0bd; background: #fff; }
		#fo14li3 label { display: none; }
		.wufoo header h2 { display: none !important; }
		.wufoo .info { padding: 0; margin-bottom: 8px; border: 0 none; }
		.wufoo .info div { font-family: 'Open Sans'; font-size: 12px; }
		.wufoo li { padding: 0 !important; margin: 0 0 4px !important; }
		.wufoo li.focused { background: none; }
		.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select { width: auto; }
		
		.embed .confirm h2 { margin: 0; padding: 0; font-size: 13px; text-align: left; }
		
		input.btTxt { padding: 5px 20px; font-family: 'Open Sans'; letter-spacing: .09em; font-size: 14px !important; font-weight: 600; text-transform: uppercase; color: #fff; border: 0 none; border-radius: 3px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d49519+0,d39213+17,d08a01+48,c78401+100 */
background: #d49519; /* Old browsers */
background: -moz-linear-gradient(top,  #d49519 0%, #d39213 17%, #d08a01 48%, #c78401 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d49519), color-stop(17%,#d39213), color-stop(48%,#d08a01), color-stop(100%,#c78401)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d49519 0%,#d39213 17%,#d08a01 48%,#c78401 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d49519 0%,#d39213 17%,#d08a01 48%,#c78401 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d49519 0%,#d39213 17%,#d08a01 48%,#c78401 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d49519 0%,#d39213 17%,#d08a01 48%,#c78401 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d49519', endColorstr='#c78401',GradientType=0 ); /* IE6-9 */
 }
 		input.btTxt:hover { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6a92e+0,eba823+17,fba801+48,f3a201+100 */
background: #e6a92e; /* Old browsers */
background: -moz-linear-gradient(top,  #e6a92e 0%, #eba823 17%, #fba801 48%, #f3a201 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6a92e), color-stop(17%,#eba823), color-stop(48%,#fba801), color-stop(100%,#f3a201)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6a92e 0%,#eba823 17%,#fba801 48%,#f3a201 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6a92e 0%,#eba823 17%,#fba801 48%,#f3a201 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6a92e 0%,#eba823 17%,#fba801 48%,#f3a201 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6a92e 0%,#eba823 17%,#fba801 48%,#f3a201 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6a92e', endColorstr='#f3a201',GradientType=0 ); /* IE6-9 */ }
	
/* Content Area */
	a.btn { text-align: center; display: inline-block; padding: 6px 18px; margin: 0 auto; font-size: 14px; font-weight: 400; text-transform: uppercase; color: #fff; border-radius: 3px; border: 0 none; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#99b384+0,98b282+14,8fab78+29,89a86f+35,789b5b+46,60883f+56,5f843e+62,5c843d+63,587d38+71,587d3a+73,557836+77,507235+87,517034+100 */
background: rgb(153,179,132); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(153,179,132,1) 0%, rgba(152,178,130,1) 14%, rgba(143,171,120,1) 29%, rgba(137,168,111,1) 35%, rgba(120,155,91,1) 46%, rgba(96,136,63,1) 56%, rgba(95,132,62,1) 62%, rgba(92,132,61,1) 63%, rgba(88,125,56,1) 71%, rgba(88,125,58,1) 73%, rgba(85,120,54,1) 77%, rgba(80,114,53,1) 87%, rgba(81,112,52,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(153,179,132,1) 0%,rgba(152,178,130,1) 14%,rgba(143,171,120,1) 29%,rgba(137,168,111,1) 35%,rgba(120,155,91,1) 46%,rgba(96,136,63,1) 56%,rgba(95,132,62,1) 62%,rgba(92,132,61,1) 63%,rgba(88,125,56,1) 71%,rgba(88,125,58,1) 73%,rgba(85,120,54,1) 77%,rgba(80,114,53,1) 87%,rgba(81,112,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(153,179,132,1) 0%,rgba(152,178,130,1) 14%,rgba(143,171,120,1) 29%,rgba(137,168,111,1) 35%,rgba(120,155,91,1) 46%,rgba(96,136,63,1) 56%,rgba(95,132,62,1) 62%,rgba(92,132,61,1) 63%,rgba(88,125,56,1) 71%,rgba(88,125,58,1) 73%,rgba(85,120,54,1) 77%,rgba(80,114,53,1) 87%,rgba(81,112,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99b384', endColorstr='#517034',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 }

a.btn:hover { text-align: center; display: inline-block; padding: 6px 18px; margin: 0 auto; font-size: 14px; font-weight: 400; text-transform: uppercase; color: #fff; border-radius: 3px; border: 0 none; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#517034+0,507235+13,557836+23,587d3a+27,587d38+29,5c843d+37,5f843e+38,60883f+44,789b5b+54,89a86f+65,8fab78+71,98b282+86,99b384+100 */
background: #517034; /* Old browsers */
background: -moz-linear-gradient(top,  #517034 0%, #507235 13%, #557836 23%, #587d3a 27%, #587d38 29%, #5c843d 37%, #5f843e 38%, #60883f 44%, #789b5b 54%, #89a86f 65%, #8fab78 71%, #98b282 86%, #99b384 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #517034 0%,#507235 13%,#557836 23%,#587d3a 27%,#587d38 29%,#5c843d 37%,#5f843e 38%,#60883f 44%,#789b5b 54%,#89a86f 65%,#8fab78 71%,#98b282 86%,#99b384 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #517034 0%,#507235 13%,#557836 23%,#587d3a 27%,#587d38 29%,#5c843d 37%,#5f843e 38%,#60883f 44%,#789b5b 54%,#89a86f 65%,#8fab78 71%,#98b282 86%,#99b384 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#517034', endColorstr='#99b384',GradientType=0 ); /* IE6-9 */
}
	
	#ContentRow { padding: 0; }
	#ContentRow .col-md-12 { padding-left: 0; padding-right: 0; }
		#ContentRow .col-md-9 { padding-left: 0; padding-right: 0; }
	#ContentRow .DnnModule  { margin-bottom: 15px; }
	
	
	/* Popup */
	.jquery-lightbox-title, .jquery-lightbox-caption { opacity: 1 !important; }
	.jquery-lightbox-title { display: none; }
	.jquery-lightbox-border-top-left, .jquery-lightbox-border-top-right, .jquery-lightbox-border-bottom-left, .jquery-lightbox-border-bottom-right, .jquery-lightbox-border-bottom-middle,
	.jquery-lightbox-caption, .jquery-lightbox-border-top-middle { display: none; }
	.jquery-lightbox-html { padding: 30px 20px 5px !important; border-radius: 10px; border: 7px solid #f1ece1 !important; background: #f1ece1; }
	.jquery-lightbox-button-close { top: 13px !important; opacity: 1 !important; }
	.jquery-lightbox-mode-html .jquery-lightbox-content { padding: 0 !important; }
	/* Content Pane */ 
		
/* Contact Forms */
	.ModFormMasterC label { display: block; line-height: 1em; font-weight: normal; }	
	.ModFormMasterC .SubHead input[type="checkbox"] { float: left; margin-right: 10px; }
	.ModFormMasterC input[type="submit"] { display: block; margin: 0 auto; }
		.ModFormMasterC input[type="text"], .ModFormMasterC textarea { width: 100% !important; }
	
	.ModFormMasterC > table { width: 100%; }
	.ModFormMasterC table:first-child table:first-child { width: 100%; max-width: 320px; margin: 0 auto; }
		.ModFormMasterC table:first-child table:first-child td { padding-bottom: 10px; }

/* Category Select */
#CategorySelect { width: 60%; margin: 0 auto 45px; }
	#CategorySelect button { width: 100%; height: 40px; padding: 10px; margin: 0 auto; font-size: 21px; text-align: left; color: #fff; border-radius: 0; border: 0 none; background: #709051; }
	#CategorySelect .caret { position: absolute; top: 0; right: 0; width: 39px; height: 40px; border: 0 none; background: url(images/caret.png) 50% 50% no-repeat; }
	#CategorySelect .dropdown-menu { position: absolute; width: 100%; padding: 0; border: 1px solid #cfcfcf; background: #fff; }
	#CategorySelect .dropdown-menu > li > a { border-bottom: 1px solid #cfcfcf; color: #2b3d67; }
	#CategorySelect .dropdown-menu > li:last-child a { border-bottom: 0 none; }
	#CategorySelect .dropdown-menu > li > a:hover, #CategorySelect .dropdown-menu > li > a:focus { color: #fff; background: #4e6174; }
	
.captionjs figcaption {
    font-size: 13px;
    line-height: 1.5;
    padding: 10px 15px;

}

.captionjs.stacked figcaption {
    background-color: rgba(255, 255, 255, 0.85);
    color: #000;
    border: none;
	font-size:11px;
}

.articleItem { position: relative; }
.articleItem { padding-left: 52px !important; }
h5.open-status { position: absolute; left: 0; top: 0; padding: 20px 3px 0; margin: 0; height: 100%; width: 50px; font-size: 8px; text-align: center; text-transform: uppercase; color: #fff; border-bottom: 1px solid #fff; background: #192f5b; }
h5.open-status.closed { text-indent: -6000em; background: #ccced2; }
h5.open-status.ltd { z-index: 1; background: #374e7c; }
h5.open-status.appt { z-index: 1; background: #709051; }
h5.open-status.tc { z-index: 1; background: #5b606a; }

.tenant-announcement { padding-bottom: 20px; margin-bottom: 40px; text-align: center; border-bottom: 1px solid #d1d5de; }
.page-783 iframe { overflow: hidden; }

@media (min-width: 768px) { 	
	#RotatorOverlay.container {  }
	
	h5.open-status { position: absolute; }

	
	.grid-cols > div { display: inline-block; padding: 0 15px; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
		.grid-cols h2 { margin: 0; font-size: 1.7rem; line-height: 2rem; }
		.grid-cols p { margin-bottom: 10px; font-size: 1.25rem; line-height: 1.7rem; }
		
	#dnn_FooterPane1.col-md-4 { padding-left: 35px; }
	
	.fb_iframe_widget { display: block !important; }
	.fb_iframe_widget span, .fb_iframe_widget iframe { display: block !important; width: 100% !important; }

}
@media (min-width: 768px) and (max-width: 991px ) { 

/* #dnn_FooterPane1 { width: 50%; }
#dnn_FooterPane2, #dnn_FooterPane3 { width: 25%; } */


}
@media (max-width: 991px) { 
	#Logo img { max-width: 325px; width: 100%; margin: 0 auto 0 0; }
	#dnn_dnnLogo_imgLogo { width: 100%; }

	#dnn_HeaderPane .DNNModuleContent { line-height: 1.5em; text-align: right; }
	#HeaderNotice .DNNModuleContent { padding: 5px 10px; }
	
	#dnn_RotatorPane.DNNEmptyPane { min-height: 350px !important; }
	
	ul.nav ul { position: relative; }

	#ContentRow { margin-top: 35px; }
	

	#NavRow .container { width: 95%; }
		li.basic-root > a { font-size: 14px; text-align: center; }
		
	#MobileTitle .title-row, #dnn_ContentPane .title-row { font-size: 30px; }
	#LeftColumn { padding: 0; }
	
	#BottomActionsRow { text-align: center; }
	#BottomActionsRow img { width: auto; }
	
}

@media (max-width: 767px){ 
	#HeaderNotice .DNNModuleContent * { font-size: 10px; line-height: 12px; }

	#Logo { margin: 22px 0 0; }
	#dnn_SearchPane { margin-bottom: 10px; }
	#dnn_SearchPane .sb-material-white .search-box { font-size: 14px; }
	
	#dnn_HeaderPane .DNNModuleContent, #dnn_ActionTitle .DNNModuleContent{ text-align: center;}
	#dnn_SocialPane { padding: 10px; margin-left:10px;}
	#Navigation .navbar-header { width: 100%; }
	#ContentArea {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e3b5+0,f0e3b6+23,f4eac8+44,fdfbf4+66,ffffff+87 */
background: rgb(240,227,181); /* Old browsers */
background: -moz-linear-gradient(top, rgba(240,227,181,1) 0%, rgba(240,227,182,1) 23%, rgba(244,234,200,1) 44%, rgba(253,251,244,1) 66%, rgba(255,255,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,227,181,1)), color-stop(23%,rgba(240,227,182,1)), color-stop(44%,rgba(244,234,200,1)), color-stop(66%,rgba(253,251,244,1)), color-stop(87%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(240,227,181,1) 0%,rgba(240,227,182,1) 23%,rgba(244,234,200,1) 44%,rgba(253,251,244,1) 66%,rgba(255,255,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(240,227,181,1) 0%,rgba(240,227,182,1) 23%,rgba(244,234,200,1) 44%,rgba(253,251,244,1) 66%,rgba(255,255,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(240,227,181,1) 0%,rgba(240,227,182,1) 23%,rgba(244,234,200,1) 44%,rgba(253,251,244,1) 66%,rgba(255,255,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom, rgba(240,227,181,1) 0%,rgba(240,227,182,1) 23%,rgba(244,234,200,1) 44%,rgba(253,251,244,1) 66%,rgba(255,255,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e3b5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

	#dnn_ContentPane img { max-width: 100%; }
	
	#CategorySelect { width: 90%; margin: 0 auto 25px; }
	#CategorySelect button { font-size: 16px; }


	.navbar { position: absolute; top: 90px; left: 0; width: 100%; padding-top: 0; min-height: 0; }
	.navbar-brand { padding: 5px; }
	.navbar-toggle { margin-right: 5px; }
		
	a.btn { clear: both; margin-bottom: 23px; }
	
	.h2-2col .DNNModuleContent { display: none; }
	.h2-2col h2.title-row { font-size: 18px; text-align: center; }

	
	#dnn_FooterPane1 .DNNModuleContent { text-align: left; }
	#dnn_FooterPane2 { margin: 30px 0; }

}

@media (min-width: 992px) {
	span.visible-desktop { display: inline !important; }
	#PageContent .col-md-4 { padding-left: 18px; width: 35%; }
	#PageContent .col-md-8 { width: 65%; padding-left: 40px; }
	.action-row .col-md-3 { width: 20.1%; }
	
	#dnn_ContentPane.col-md-8 { left: 35%; width: 65%; }
	#SideBar.col-md-4 { width: 35%; right: 65%; padding: 0 0 0 15px; }
	
	#SideBar img { min-width: 360px; }
	#SideBar .col-sm-12 { padding: 0; }

	
	#BottomActionsRow .col-md-2 { width: 20%; }
	
.tp-static-layers.count-layers { left: 25px !important; }

}


#ContentRow .basic-container.blank .module-content:after { display: block; content: ""; clear: both; width: 100%; }
.bg-blue .module-content { background: #f7f9fa; }
.bordered .module-content { border: 1px solid #dee0e2; }
.padded .module-content{ padding: 30px; }
.bg-blue:after { display: block; content: ""; clear: both; width: 100%; height: 1px; margin: 1.2em auto; background: #dee0e2;  }
.padded h2 { padding-top: 2em; }
.padded h3 { padding-top: 1.5em; }
@media (max-width: 767px) {
.padded img  { margin: 0 0 1em !important; }
}
